Subject: [Megaco] Modify message after continuity.

From: Anil Jangam <[email-masked]>
Date: Wed, 15 May 2002 14:36:20 +0530

Hi,

It is described in the RFC3015 (page 18) that "Termination properties not
mentioned in the Modify command retain their prior values". 

Does it mean that when I send the Modify to look only for the Continuity
check completion event, and now when the MG has notified me about the test
completion, I have to send a new modify to look for the off-hook event? Also
as per the above stement, Do I have to clear the continuity check requested
previously?

/anil.

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco